<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Invazija sa Aldebarana</title>
  <id>urn:book:1d92ea36-7689-4bdf-a594-bc49a118f417</id>
  <updated>2019-07-19T11:48:18Z</updated>
  <link href="./book_2631.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Invazija sa Aldebarana" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Stanislav%20Lem/Invazija%20sa%20Aldebarana%20%282631%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stanislav%20Lem/Invazija%20sa%20Aldebarana%20%282631%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stanislav%20Lem/Invazija%20sa%20Aldebarana%20%282631%29/Invazija%20sa%20Aldebarana%20-%20Stanislav%20Lem.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Stanislav Lem</name>
    <uri>../authors_1/authors_1255_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1255_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stanislav Lem" />
  <link href="http://www.goodreads.com/book/title/Invazija%20sa%20Aldebarana" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Invazija%20sa%20Aldebarana" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Invazija%20sa%20Aldebarana%20Stanislav%20Lem" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Invazija%20sa%20Aldebarana&amp;field-author=Stanislav%20Lem" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stanislav%20Lem" type="text/html" rel="related" title="Stanislav Lem on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stanislav%20Lem" type="text/html" rel="related" title="Stanislav Lem on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LemStanislav" type="text/html" rel="related" title="Stanislav Lem on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stanislav%20Lem" type="text/html" rel="related" title="Stanislav Lem on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stanislav%20Lem" type="text/html" rel="related" title="Stanislav Lem on ISFDB" target="_blank" />
</entry>
